Lavalite package that provides newspack management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/newspack`.

    "litecms/newspack": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Newspack\Providers\NewspackServiceProvider::class,

And also add it to alias

    'Newspack'  => Litecms\Newspack\Facades\Newspack::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\NewspackTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Newspack\Providers\NewspackServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Newspack\Providers\NewspackServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Newspack\Providers\NewspackServiceProvider" --tag="view"


## Usage


